form { margin: 0px; padding: 0px;}

H3 {
font-size: 12px;
font-weight:bold;
margin: 3px 0px 0px 0px;
padding: 4px 0px 0px 0px;
}

H4 {
font-size: 11px;
font-weight:bold;
margin: 3px 0px 0px 0px;
padding: 4px 0px 0px 0px;
}



span.loging A:link {
TEXT-DECORATION: none; color: #D7D7D7;
}
span.loging A:visited {
TEXT-DECORATION: none; color: #D7D7D7;
}
span.loging A:hover {
TEXT-DECORATION: underline; color: #D7D7D7;
}

.naggl A:link {
TEXT-DECORATION: none; color: #ffffff; font-size: 11px;
}
.naggl A:visited {
TEXT-DECORATION: none; color: #ffffff; font-size: 11px;
}
.naggl A:hover {
TEXT-DECORATION: underline; color: #FFFFff; font-size: 11px;
}


h1 A:link {
TEXT-DECORATION: none; color: #ffffff; font-size: 9px;
}
h1 A:visited {
TEXT-DECORATION: none; color: #ffffff; font-size: 9px;
}
h1 A:hover {
TEXT-DECORATION: underline; color: #ffffff; font-size: 9px;
}


img.mini_img {
cursor:'hand';
}


ol {
padding: 1px 1px 1px 11px;
margin: 1px 1px 1px 11px;
}

td.malik {
font-size: 9px;

}
